{
  "schema_version": "1.4.0",
  "id": "GHSA-fg63-5rq3-4463",
  "modified": "2022-05-01T07:09:39Z",
  "published": "2022-05-01T07:09:39Z",
  "aliases": [
    "CVE-2006-3503"
  ],
  "details": "Integer overflow in ImageIO in Apple Mac OS X 10.4.7 allows user-assisted attackers to cause a denial of service (crash) and possibly execute arbitrary code via a malformed GIF image.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-3503"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/28145"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2006//Aug/msg00000.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21253"
    },
    {
      "type": "WEB",
      "url": "http://www.kb.cert.org/vuls/id/605908"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/27742"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/19289"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA06-214A.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/3101"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-08-03T01:04:00Z"
  }
}